extends ../../../_layoutNiveauDuJour.pug

block content
    .eter
        h1 Février
        br
        br
        - for (var n = 1; n < 10; n++)
            a(href="/eternalfest/contrees/niveauDuJour/fevrier/00"+n+".html")
                if !imageExists("/eternalfest/contrees/niveauDuJour/fevrier/min/00"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/eternalfest/contrees/niveauDuJour/fevrier/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 30; n++)
            a(href="/eternalfest/contrees/niveauDuJour/fevrier/0"+n+".html")
                if !imageExists("/eternalfest/contrees/niveauDuJour/fevrier/min/0"+n+".png")
                    img(src="/niveaux/unknown.png", alt="unknown", title="unknown", width="100px", height="119px")
                else
                    img(src="/eternalfest/contrees/niveauDuJour/fevrier/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        include ../../../includes/br